
@media all and (max-width:1050px){

    
	
    /* header

    ================================================================================================================= */
	
    /* middle homepage

    ================================================================================================================= */
    .mid-wrapper{
        width: 100%;
        padding: 0 15px;
    }
    .caption_mural{
        min-height: 70vh;
    }

    /* middle contentpage

    ================================================================================================================= */
	
    /* footer

    ================================================================================================================= */
	
	
}

